Subject: bug#20015: 25.0.50; Slow Emacs startup after recent TRAMP changes

From: Stefan Monnier <[email-masked]>
Date: Fri, 06 Mar 2015 21:34:47 -0500

> reconfiguration. It's inexcusable for Emacs to block for 30 seconds on
> DNS resolution in this case.

Especially since this can happen in cases where there is no need for any
network communication (e.g. loading tramp for compilation purposes, or
for access via /sudo:, ...).

        Stefan